#buttonu5058.ButtonSelected #u5060,#buttonu5045.ButtonSelected #u5046,#buttonu5052.ButtonSelected #u5054,#buttonu5061.ButtonSelected #u5062,#buttonu5055.ButtonSelected #u5057,#buttonu5039.ButtonSelected #u5041,#buttonu5049.ButtonSelected #u5050
{
	background-color: transparent;
}

#buttonu5039
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5039:active #u5041,#buttonu5039:hover #u5041
{
	background-color: #7F7F7F;
}

#u5040-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5042
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u5044
{
	background-color: #F391BC;
	position: relative;
}

#buttonu5042:hover #u5044
{
	background-color: #F391BC;
}

#buttonu5042.ButtonSelected #u5044
{
	background-color: #F391BC;
}

#u5043-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5058
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5058:hover #u5060
{
	background-color: #93BF3E;
}

#u5059-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5036
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5036.ButtonSelected #u5037,#buttonu5036:hover #u5037
{
	background-color: #51B4E6;
}

#u5038-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5055
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u5056-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5045
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5055:hover #u5057,#buttonu5045:hover #u5046
{
	background-color: #FFA21B;
}

#u5047-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5061
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5061:hover #u5062
{
	background-color: #F1D80E;
}

#u5063-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5052
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5052:hover #u5054
{
	background-color: #8991BE;
}

#u5053-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5048
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5049
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u5025,#u5041,#u5060,#u5037,#u5057,#u5046,#u5062,#u5054,#u5050
{
	background-color: transparent;
	position: relative;
}

#buttonu5049:hover #u5050
{
	background-color: #43B4A6;
}

#u5051-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5040,#u5043,#u5059,#u5038,#u5056,#u5047,#u5063,#u5053,#u5051
{
	color: #000000;
}

#u5027,#u5029,#u5032,#u5028,#u5031,#u5030,#u5033,#u5035,#u5034
{
	background-color: #000000;
	position: relative;
}

